/*! ajax.js v1.0
	(c) 2016
	@utor: Gonzalo Mamani Guachalla
	email:gmg.software.developer@gmail.com
*/
@font-face{
	font-family: UbuntuReg;
	src: url(../fonts/my_fonts/Ubuntu-R.ttf) format('truetype');
}
@font-face{
	font-family: UbuntuL;
	src: url(../fonts/my_fonts/Ubuntu-L.ttf) format('truetype');
}
*{ margin:0; padding:0; font-family: UbuntuReg;}
*, *:after, *:before { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
body{ 
	height: 100%;
}
/*---- MENU SUPERIOR ---*/
.g-nav-blue{
	background-color: rgba(52,103,154,1);
	border-bottom: 1px solid rgba(49,97,145,1);
	height: 34px;
	z-index: -1;
	overflow: inherit;
}
.g-nav{
	position: absolute;
	list-style: none;
	height: 100%;
	margin: 0;
	padding-left:34px;
}
.g-nav > li{
	display: inline;
}
.g-nav > li>a{
	text-decoration: none;
	position: relative;
	padding: 6px 10px;
	float: left;
	border-right: 1px solid rgba(238,242,249,.3);
	height: 100%;
	vertical-align: middle;
	transition: all .7s;
	color: #eeeff0;
}
.g-nav > li>a:hover,div.activado>a, li.activado>a{
	background-color: #2b5580;
	transition: all .5s;
}

.g-nav-left{
	float: left;
}
.g-nav-blue a{
	color: white;
}
.g-img-nav{
	margin: 2px 15px 0px 0px;
}
@media(max-width: 768px){
	.g-img-nav{
		margin: -6px 15px 0px 0px;
	}
}
/*---- END MENU SUPERIOR ----*/
/*---- MENU LATERAL ----*/
#menu{
	height: 100%;
	width: 0px;
	z-index: 0;
	position: fixed;
	background-color: rgba(23,45,68,1);
	overflow: hidden;
	transition: all .5s;
	border-right: 1px solid #6b90b6;
}
@media(min-width: 768px){
	#menu{
		width: 34px;
	}
}

#menu:hover{
	width: 300px;
	transition: width .5s;
	box-shadow: 5px 5px 10px rgba(0,0,0,.6);
	background-color: rgba(23,45,68,.988);
	border-right: 1px solid #0f1e2d;
	overflow-y: auto;
}

#logo-principal{/*LOGO KILLA*/
	width: 34px;
	height: 34px;
	border-right: 1px solid rgba(238,242,249,.4);
	background-image: url('../img/icons/logo6.png');
	background-size: 300px 34px;
	background-repeat: no-repeat;
	float: left;
	position: fixed;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
#logo-top{
	width: 34px;
	height: 34px;
	background-image: url('../img/icons/logo6.png');
	background-size: 300px 34px;
	background-repeat: no-repeat;
	float: left;
}
#logo-principal>img{
	height: 34px;
}
#logo-principal:hover{
	width: 295px;
	border-right: none;
}
#logo-principal:hover #logo-principal, #menu:hover #logo-principal{
	width: 295px;
}
#logo-principal:hover #menu{
	width: 300px;
}

@media (min-width: 768px){
	#menu:hover{
		overflow: auto;
	}
}
/*.contenedor-general{
	width: 250px;
	height: 45px;
	padding: 5px 3px 3px 3px;
	font-size: 1.15em;
	color: rgba(184,199,206,1);
	transition:all 1s;
}

div.contenedor-general:hover{
	background-color: rgba(26,34,38,1);
}
div.contenedor-general:hover .texto{
	color: white;
}
.contenedor-general .texto{
	margin-left: 60px;
	line-height: 35px;
	text-decoration: none;
}
#contenedor-general-primero{
	margin-top: 200px;
}

.logo-interior{
	width: 35px;
	height: 35px;
	float: left;
}
.g-icon-almacen{
	background-image: url('../img/icons/almacen2.png');
	background-size: 35px 35px;
}
.g-icon-produccion{
	background-image: url('../img/icons/produccion.png');
	background-size: 35px 35px;
}
.g-icon-pedidos_ventas{
	background-image: url('../img/icons/pedidos_ventas.png');
	background-size: 35px 35px;
}
.g-icon-capital_humano{
	background-image: url('../img/icons/capital_humano.png');
	background-size: 35px 35px;
}
.g-icon-activos_fijos{
	background-image: url('../img/icons/activos_fijos.png');
	background-size: 35px 35px;
}
.g-icon-contabilidad{
	background-image: url('../img/icons/contabilidad.png');
	background-size: 35px 35px;
}
.g-icon-administrador{
	background-image: url('../img/icons/administrador.png');
	background-size: 35px 35px;
}

div.activado{
	background-color: rgba(70,95,104,1);
	border-left: 3px solid rgba(60,141,188,1);
	border-right: 3px solid rgba(60,141,188,1);
}*/

.g-menu-izq {
    z-index: 1;
    width: 300px;
    font-size: 1.2em;
    margin-top: 70px;
}

.g-menu-izq-nav.navbar-collapse{
    padding:0;
    border-top:1px solid rgba(255,255,255,.3);
}
.g-menu-izq ul li {
    border-bottom: 1px solid rgba(255,255,255,.3);
}

.g-menu-izq ul li a.active {
    background-color: rgba(24,37,50,1);
    border-left: 3px solid rgba(60,141,188,1);
	border-right: 4px solid rgba(60,141,188,1);
}
.g-menu-izq .arrow {
    float: right;
}

.g-menu-izq .fa.arrow:before {
    content: "\e251";
}

.g-menu-izq .active>a>.fa.arrow:before {
    content: "\e252";
}

.g-menu-izq .nav-second-level li,
.g-menu-izq .nav-third-level li {
    border-bottom: 0!important;
}

.g-menu-izq .nav-second-level li a {
    padding-left: 37px;
}

.g-menu-izq .nav-third-level li a {
    padding-left: 52px;
}
i.fa-fw{
    margin-right: 15px;
}
#side-menu > li > a{
    padding-left: 7px;
}
#side-menu li > a{
	color: rgba(225,225,226,.9);
}

#side-menu li > a:hover, #side-menu li > a:focus{
	background-color: rgba(24,37,50,.7);
	color: rgba(225,225,226,1);
}
/*---- END MENU LATERAL ----*/
/*---- MENU COSTADO SUPERIOR DERECHO ----*/
.alert-loading{
	background-color: rgba(142,190,219,1);
	border: 1px solid rgba(142,190,219,.8);
	color: #234e6d;
}
.alert-default{
	background-color: rgba(249,249,249,1);
	border: 1px solid rgba(214,214,224,.8);
	color: rgb(45,45,45);
}
.alert{
	width: 35%;
	margin-left:65%; 
	float: right;
	position: fixed;
	z-index: 1090;
}
@media(max-width: 768px){
	.alert{
		width: 90%;
		margin-left: 10%;
	}
}
/*---- END MENU COSTADO SUPERIOR DERECHO ----*/
/*---- CUERPO DE LA PAGINA ----*/
#search{
	height: 38px;
	width: 100%;
	padding-left: 0px;
	margin-top: 32px;
	position: fixed;
	overflow: auto;
	z-index: -2;
	background-color: rgba(230,236,242,.98);
	box-shadow: 0px 2px 5px rgba(0,0,0,.35);
	overflow-y: hidden;
}

#contenido{
	width: 100%;
	height: 100%;
	position: fixed;
	padding: 80px 1px 0px 0px;
	overflow: auto;
	background: rgba(255,255,255,.7);
	z-index: -3
}
@media(min-width: 768px){
	#search,#contenido{
		padding-left: 34px;
	}
}
/*---- END CUERPO DE LA PAGINA ----*/
/*---- MENSAJE DE GLOBOS ----*/
.g-tooltip {
	display: inline;
    position: inherit;
    z-index: 1060;
}
.g-tooltip:hover:after {
    bottom: 26px;
    content: attr(title); /* este es el texto que será mostrado */
    left: 20%;
    position: absolute;
    z-index: 98;
    /* el formato gráfico */
    background: rgba(0,0,0,.5); /* el color de fondo */
    border-radius: 5px;
    color: #FFF; /* el color del texto */
    font-size: 12px;
    padding: 5px 15px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    width: 300px;
}
  .g-tooltip:hover:before {
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
    /* el triángulo inferior */
    border: solid;
    border-color: rgba(0,0,0,.5) transparent;
    border-width: 6px 6px 0 6px;
}
/*---- END MENSAJE DE GLOBOS ----*/


.encabezado_pagina{
	display: none;
}
/*#auto-num:before{
	counter-reset: numero;
	content: counter(numero);
	counter-increment: numero;
}*/
/*--- estilo mio ---*/
/*Etilo de texto*/
.g-subrayado-top{
	border-top: 1px solid; 
}
/*--- ventana superior derecha session de usuario ---*/
div#view_session_user{
	width: 250px;
	text-align: center;
}
div#view_session_user > figure{
	width: 100%;
	text-align: center;
}
div#view_session_user figcaption{
	font-weight: bold;
}
/*--- end ventana superior derecha session de usuario ---*/
/*--- MODIFICANDO BOOTSTRAP ---*/
@media (min-width: 768px) {
  	.modal-xs { width: 400px; }
  	.modal-sm { width: 650px; }
  	.modal-md { width: 700px; }
  	.modal-lg { width: 768px; }
	.modal-xlg{ width: 98%; }
}
@media (min-width: 992px){
	.modal-xs { width: 450px; }
	.modal-sm { width: 750px; }
  	.modal-md { width: 900px; }
  	.modal-lg { width: 992px; }
  	.modal-xlg{ width: 98%; }
}
@media (min-width: 1200px){
	.modal-lg { width: 1200px; }
  	.modal-xlg { width: 98%; }
}
.input-group{
	position: static;/*para mejorar los popover */
}
.btn-group-justified{
	display: inline;
}
.g-table-responsive{
	position: relative;
}
/*--- END MODIFICANDO BOOTSTRAP---*/
/*---Estilo de ventanas modales---*/
#modal_2{ z-index: 1051; }
#dialog_2{ z-index: 1051; }
#modal_3{ z-index: 1052; }
#dialog_3{ z-index: 1052; }
#modal_4{ z-index: 1053; }
#dialog_4{ z-index: 1053; }
#modal_5{ z-index: 1056; }
#dialog_5{ z-index: 1056; }
#modal_6{ z-index: 1057; }
#dialog_6{ z-index: 1057; }
#modal_2,#modal_3,#modal_4,#modal_5,#modal_6{
	height: 100%;
	width: 100%;
	margin: 0;
	background: rgba(0,0,0,.30);
	position: fixed;
	overflow: auto;
	display: none;
}
#dialog_2,#dialog_3,#dialog_4,#dialog_5,#dialog_6{
	visibility: hidden;
	transform: translateY(-200%);
	-o-transition: transform .5s ease-in-out;
	-webkit-transition: transform .5s ease-in-out;
	-moz-transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
}
.modal-header,.modal-footer{
	background: rgba(247,247,247,.9);
}
.close{
	opacity: .5;
}
.close:hover{
	opacity: .9;
}
.form-control, .input-group-addon{
	border-radius: 0px;
}
.btn-group >a.btn{
	width: 41px;
}

@media(min-width: 768px){
	.modal-footer .col-sm-2,.col-sm-3,.modal-footer div.col-sm-4{/*botones de modal*/
		padding-left: 0px;
		padding-right: 7px;
	}
	.modal-footer div.btn-cerrar{
		padding-right: 20px
	}
	.row{
		padding-left: 12px;
	}
	div.col-xs-12{
		padding-bottom: 5px;
	}
}
@media(max-width: 768px){
	div.col-xs-12{
		padding-bottom: 2px;
	}
}
.col-border{
	border: 1px solid rgba(0,0,0,1);
}
/*--- end Estilo de ventanas modales---*/







#table-np tbody{
	counter-reset: row;
}
#table-np tbody tr#auto-num{
	counter-increment: row;
}
table#table-np tbody tr#auto-num > td:first-child:before{
	content: counter(row)
}

.row-border, .row-not-border{
	padding: 10px 2px 2px 2px;
	margin-bottom: 5px;
}
.row-border{
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 4px;
}

/*Estilos de ficha tecnica*/
span.g-color{
	width: 12px;
	height: 12px;
}
span.g-text-color{
	padding-left: 5px;
}
.header{
	padding: 10px;
	height: auto;
}

/*-----ESTILO DE BOTONES-----*/
	/*---Botones Circulares---*/
	.btn-circle{
		border-radius: 100%;
		border: solid 2px white;
		cursor: pointer;
	}
	.btn-circle:active{
		box-shadow: 
	  inset 0 2px 5px rgba(255,255,255,.0), inset 0 -2px 5px rgba(0,0,0,0), 
	  inset 2px 0 5px rgba(0,0,0,.15), inset -2px 0 5px rgba(0,0,0,.15), 
	  0 .2px .5px rgba(0,0,0,1);
	}
	.btn-circle-20{
		width: 20px;
		height: 20px;
		box-shadow: 
		  inset 0 2px 2px rgba(255,255,255,.1), inset 0 -2px 2px rgba(0,0,0,.2), 
		  inset 2px 0 6px rgba(255,255,255,.15), inset -2px 0 6px rgba(255,255,255,.15), 
		  0px .1px 2.5px rgba(0,0,0,.65);
	}
	.btn-circle-25{
		width: 25px;
		height: 25px;
		box-shadow: 
		  inset 0 2px 5px rgba(255,255,255,.1), inset 0 -2px 5px rgba(0,0,0,.4), 
		  inset 2px 0 2px rgba(255,255,255,.15), inset -2px 0 2px rgba(255,255,255,.15), 
		  0px .1px 3px rgba(0,0,0,.7);
	}
	.btn-circle-30{
		width: 30px;
		height: 30px;
		box-shadow: 
		  inset 0 2px 5px rgba(255,255,255,.1), inset 0 -2px 6px rgba(0,0,0,.5), 
		  inset 2px 0 2px rgba(255,255,255,.15), inset -2px 0 2px rgba(255,255,255,.15), 
		  0px .1px 3.5px rgba(0,0,0,.75);
	}
	.btn-circle-default{ background: #bebebe;}
	.btn-circle-red{ background: #dd4b39;}
	.btn-circle-info{ background: #00c0ef;}
	.btn-circle-success{ background: #00a65a;}













	div.g-button-border{
		border: 1px solid rgba(190,190,190,1);;
		padding: 3px;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		background: rgba(210,210,210,1);
		display: table;
	}
	.g-boton-circle {
	  background: rgba(255,255,255,1); /* Color del botón */;
	  display: table;
	  border-radius: 100%;
	  box-shadow: 
	  inset 0 3px 5px rgba(255,255,255,0), inset 0 -3px 5px rgba(0,0,0,0), 
	  inset 3px 0 5px rgba(0,0,0,.15), inset -3px 0 5px rgba(0,0,0,.15), 
	  0 1px 2px rgba(0,0,0,1);
	}
	.g-boton-circle-20{
		height: 20px;  /* Alto del botón */
	 	width: 20px;  /* Ancho del botón */
	 	padding: 2px;
	}
	.g-boton-circle-25{
		height: 25px;  /* Alto del botón */
	 	width: 25px;  /* Ancho del botón */
	 	padding: 2.5px;
	}
	.g-boton-circle-30{
		height: 30px;  /* Alto del botón */
	 	width: 30px;  /* Ancho del botón */
	 	padding: 3px;
	}
	div.g-boton-circle-child{
		width: 100%;
		height: 100%;
		border-radius: 100%;
		box-shadow: 
		  inset 0 2px 5px rgba(255,255,255,.4), inset 0 -2px 5px rgba(0,0,0,.3), 
		  inset 2px 0 6px rgba(255,255,255,.5), inset -2px 0 6px rgba(255,255,255,.05), 
		  0 .1px 2px rgba(0,0,0,.7);
	}
	.g-boton-circle div.g-boton-color-default{
		background: #b0b0b0;
	}
	.g-boton-circle div.g-boton-color-rojo{
		background: red;
	}
	.g-boton-circle div.g-boton-color-naranja{
		background: #ec7600;
	}
	.g-boton-circle div.g-boton-color-celeste{
		background: #0080c0;
	}
	.g-boton-circle div.g-boton-color-azul{
		background: blue;
	}
	.g-boton-circle div.g-boton-color-morado{
		background: #6f006f;
	}
	.g-boton-circle div.g-boton-color-verde-agua{
		background: #79a701;
	}
	.g-boton-circle div.g-boton-color-verde{
		background: green;
	}
	.g-boton-circle div.g-boton-color-amarillo{
		background: #f0f000;
	}
	.g-boton-circle div.g-boton-color-carton{
		background: #b78709;
	}
	.g-boton-circle:active{
		box-shadow: 
	  inset 0 3px 5px rgba(255,255,255,.0), inset 0 -3px 5px rgba(0,0,0,0), 
	  inset 3px 0 5px rgba(0,0,0,.15), inset -3px 0 5px rgba(0,0,0,.15), 
	  0 .5px .5px rgba(0,0,0,1);
	}
	/*---End Botones Circulares---*/

	/*Botones Bootstrap*/
	.btn-hoja-seca{
		background-color: rgba(135,182,39,1);
		border: 1px solid rgba(120,160,35,.8);
		color: white;
	}
	.btn-hoja-seca:hover{
		background-color: rgba(120,160,35,1);
		border: 1px solid rgba(103,138,30,1);
		color: white;
	}
	.btn-morado{
		background-color: rgba(96,60,186,1);
		border: 1px solid rgba(81,50,154,.8);
		color: white;
	}
	.btn-morado:hover{
		background-color: rgba(81,50,154,1);
		border: 1px solid rgba(79,48,150,1);
		color: white;
	}
	.btn-celeste{
		background-color: rgba(45,137,239,1);
		border: 1px solid rgba(17,115,223,.8);
		color: white;
	}
	.btn-celeste:hover{
		background-color: rgba(17,115,223,1);
		border: 1px solid rgba(15,99,191,1);
		color: white;
	}
	.btn-naranja{
		background-color: rgba(255,149,0,1);
		border: 1px solid rgba(225,130,0,.8);
		color: white;
	}
	.btn-naranja:hover{
		background-color: rgba(240,130,0,1);
		border: 1px solid rgba(210,121,0,1);
		color: white;
	}
	.btn-violeta{
		background-color: rgba(160,57,166,1);
		border: 1px solid rgba(133,48,137,.8);
		color: white;
	}
	.btn-violeta:hover{
		background-color: rgba(133,48,137,1);
		border: 1px solid rgba(114,41,118,1);
		color: white;
	}
	.btn-success2{
		background-color: rgba(26,189,160,1);
		border: 1px solid rgba(21,157,134,.8);
		color: white;
	}
	.btn-success2:hover{
		background-color: rgba(21,157,134,1);
		border: 1px solid rgba(19,140,119,1);
		color: white;
	}
	.btn-guindo{
		background-color: rgba(167,65,65,1);
		border: 1px solid rgba(138,53,55,.8);
		color: white;
	}
	.btn-guindo:hover{
		background-color: rgba(138,53,55,1);
		border: 1px solid rgba(109,41,44,1);
		color: white;
	}
	.btn-warning{
		background-color: rgba(231,168,37,1);
		border: 1px solid rgba(218,155,24,.8);
		color: white;
	}
	.btn-warning:hover{
		background-color: rgba(218,155,24,1);
		border: 1px solid rgba(203,145,22,1);
		color: white;
	}
	.btn-info{
		background-color: rgba(0,192,239,1);
		border: 1px solid rgba(0,165,206,.8);
		color: white;
	}
	.btn-info:hover{
		background-color: rgba(0,173,216,1);
		border: 1px solid rgba(0,147,183,1);
		color: white;
	}
	.btn-primary{
		background-color: rgba(14,97,188,1);
		border: 1px solid rgba(11,75,147,.8);
		color: white;
	}
	.btn-primary:hover{
		background-color: rgba(11,75,147,1);
		border: 1px solid rgba(9,61,119,1);
		color: white;
	}
	.btn-danger{
		background-color: rgba(221,75,57,1);
		border: 1px solid rgba(198,50,34,.8);
		color: white;
	}
	.btn-danger:hover{
		background-color: rgba(200,51,34,1);
		border: 1px solid rgba(184,46,31,1);
		color: white;
	}
	.btn-success{
		background-color: rgba(0,163,0,1);
		border: 1px solid rgba(0,138,0,.8);
		color: white;
		display: table;
	}
	.btn-success:hover{
		background-color: rgba(0,125,0,1);
		border: 1px solid rgba(0,100,0,1);
		color: white;
	}
	/*End Botones Bootstrap*/
/*-----END ESTILO DE BOTONES-----*/
/* estilizando botone, impresion y otros de maquetacion tablas*/
.btn_medio{
	width: 100px;
	padding: 5px;
	border: 0px;
	background: none;
	border-radius: 5px;
	margin-left: 2px;
	margin-right: 2px;
}
.btn_ok{
	background: rgba(0,121,61,1);
	color: rgba(255,255,255,1);
}
.btn_ok:hover{
	background: rgba(0,156,79,1);
}

.btn_closed{
	background: #1d5a83;
	color: rgba(255,255,255,1);
}
.btn_closed:hover{
	background: #236d9e;
}


.letra_roja{
	color: red;
}
.dia_habil{
	background: rgba(102,167,138,.6);
}
.dia_feriado{
	background: rgba(243,233,102,.6);
}
.medio_feriado{
	background: rgba(0,128,192,.25);
}
.dia_domingo{
	background: rgba(252,179,118,.6);
}
.dia_error{
	background: rgba(230,109,102,.6);
}
.encabezado{
	text-align: center;
	background-color: rgba(28,87,128,1);
	color: rgba(255,255,255,.9);
	font-weight: normal;
}
.encabezado > th{
	padding: 2%;
}
.my_icon{
	width: 16px;
	padding-left: 31.5px;
	padding-right: 31.5px;
	height: 16px;
}
.input_hora{
	text-align: center;
	background: none;
	border: none;
}
/*estilo de los botones de adicionar celda*/
.div_button{
	float: left;
}

.div_button a{
	display: block;
}
.div_button a img{
	float:right;
	padding-bottom: 2px;
}
.div_button a img:hover{
	opacity: 1;
}
.tabla1{
	border: 1px solid white;
	
}
.tabla1 thead{
	background: rgba(35,133,199,.9);
}
.tabla1 thead th{
	padding: 1% 2% 1% 2%;
	color: rgba(244,244,244,1);
	font-size: 17px;
	font-family: 'Times New Roman';
}
.tabla1 tbody tr:nth-child(odd) td{
	background: rgba(228,236,247,1);
}
.tabla1 tbody tr:nth-child(even) td{
	background: rgba(244,248,253,1);
}
.tabla1 tbody tr:nth-child(odd) th{
	background: rgba(228,236,247,1);
}
.tabla1 tbody tr:nth-child(odd) th{
	background: rgba(244,248,253,1);
}
.tablaCeleste th{
	background: rgba(49,152,219,1);
}
.tablaCeleste td{
	background: rgba(188,221,243,.1);
}
.table{
	margin-bottom: 0;
}
#producto_material>div,#producto_pieza>div{
	width: 100%;
	padding: .5%;
	float: left;
}
#producto_material>div>div,#producto_pieza>div>div{
	float: left;
}
#producto_material div#d0, #producto_pieza div#d0{
	width: 5%;/*border: 1px solid;*/
	color: red;
}
#producto_material div#d1,#producto_pieza div#d1{
	width: 55%;/*border: 1px solid;*/
	color: red;
}
#producto_material div#d2,#producto_pieza div#d2{
	width: 20%;/*border: 1px solid;*/
	color: red;
}
#producto_material div#d3,#producto_pieza div#d3{
	width: 20%;/*border: 1px solid;*/
	color: red;
}
/*
*/
#item{
	border: 1px solid rgba(0,0,0,.4);
	float: left;
	position: absolute;
	padding-left: 3px;
	padding-right: 3px;
	background: rgba(255,255,255,.9);
	font-weight: bold;
	z-index: 1;
}
.text-lg{
	font-size: 2em;
}

/*ESTILO DE LA TABLA CON DIVS*/
.tabla{  
    display: table;
    width: 100%;
    border-collapse: separate;
}
.tabla-border-true{
	border-left: 1px solid rgba(0,0,0,.5);
    border-top: 1px solid rgba(0,0,0,.5);
}
.tabla-border-false{
	border:none;
}
.tabla div.t_titulo{  
    display: table-caption;  
    text-align: center;  
    font-weight: bold;  
    font-size: larger;  
}  
  
.tabla .fila{  
     display: table-row; 
}  
.tabla .celda{  
    display: table-cell;
    vertical-align: middle;
	padding: 5px;
	position: relative;
}

.tabla-border-true .fila .celda{
	border-right: 1px solid rgba(0,0,0,.5);
    border-bottom: 1px solid rgba(0,0,0,.5);
}
.tabla-border-false .fila .celda{
	border:none;
}
.tabla .th{
	font-weight: bold;  
    text-align: center;
}
.tabla tr:nth-child(even){
	
} 
.g-align-right{
	text-align: right;
}
/*
	input de la hora
*/
.input-h{
	width: 15px;
}

/*ESTILOS DE IMPRESION*/
/*---- TABLAS RESPONSIVAS ----*/

.celda-sm{
	display: visible;
}
.tabla .celda-sm{  
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
}
.g-thumbnail,div.g-img{
	width: 76px;
}
.g-thumbnail-modal,div.g-img-modal{
	width: 55px; 
}

.celda-sm-6{ width: 6%; }
.celda-sm-10{ width: 10%; }
.celda-sm-15{ width: 15%; }
.celda-sm-20{ width: 20%; }
.celda-sm-25{ width: 25%; }
.celda-sm-15{ width: 15%; }
.celda-sm-30{ width: 30%; }
.celda-sm-40{ width: 40%; }
.celda-sm-50{ width: 50%; }
.celda-sm-60{ width: 60%; }
.celda-sm-70{ width: 70%; }
.celda-sm-80{ width: 80%; }
.celda-sm-90{ width: 90%; }
.sm-cel{ visibility: hidden;}
@media (max-width: 768px) {
	.celda-sm,.tabla .celda-sm,ul .g-btn-sm{
		display: none;
	}
	.tabla .btn-group >a.btn.g-btn-sm{		
		background:red;
		font-size: 0em;
		width: 0px;
		padding: 0px;
		border: 0px;
		margin: 0;
	}
	.celda-sm-6{ width: 16%; }
	.celda-sm-10,.celda-sm-15{ width: 27%; }
	.celda-sm-80,.celda-sm-70,.celda-sm-60,.celda-sm-50,.celda-sm-40,.celda-sm-30,.celda-sm-20,.celda-sm-25{ width: 48%; }
	.g-thumbnail,div.g-img,.g-thumbnail-modal,div.g-img-modal{
		width: 50px;
	}
	.sm-cel{ visibility: visible;}
}

/*---- END TABLAS RESPONSIVAS ----*/
/*---- ESTILO DE INPUTS ----*/
input.input-50{ width: 50px; }
input.input-100,div.input-100{ width: 100px;}
input.input-120,div.input-120{ width: 120px; }
input.input-140,div.input-140{ width: 140px; }
input.input-150,div.input-150{ width: 150px; }
input.input-200,div.input-200{ width: 200px; }
input.input-220,div.input-220{ width: 220px; }
input.input-240,div.input-240{ width: 240px; }
input[type='datetime-local']{
	width: 175px;
}
input[type='date'],.input-date{
	width: 100%;
}
@media(max-width: 768px){
	input.input-100,div.input-100{ width: 70px; }
	input.input-120,div.input-120{ width: 100px; }
	input.input-140,div.input-140{ width: 110px; }
	input.input-150,div.input-150{ width: 110px; }
	input.input-200,div.input-200{ width: 140px; }
	input.input-220,div.input-220{ width: 170px; }
	input.input-240,div.input-240{ width: 185px; }
	input.input-50{ width: 45px; }
	input[type='datetime-local']{
		width: 170px;
	}
	input[type='date'],.input-date{
		width: 135px;
	}
}
/*---- END ESTILO DE INPUTS ----*/
/*---- GRUPO DE BOTONES ----*/
.btn-sm, .btn-group-sm > a.border-ini{
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}
.btn-sm, .btn-group-sm > a.border-center{
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.btn-sm, .btn-group-sm > a.border-fin{
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
}
/*---- END GRUPO DE BOTONES ----*/